My Oracle Support Banner

ELM 9.2: After Updating To ELM PUM Image 19, Receive an Error When Attempting To Launch Courses. (Doc ID 2571526.1)

Last updated on SEPTEMBER 11, 2019

Applies to:

PeopleSoft Enterprise ELM Enterprise Learning Management - Version 9.2 and later
Information in this document applies to any platform.

Symptoms


After updating to ELM PUM Image 19, Received an error when attempting to launch Course. 

Also, note that querying the view LM_CI_ENR_FL_VW with a simple SELECT * FROM PS_LM_CI_ENR_FL_VW returns ORA-01861 when using SQL Developer or SQL Plus.  

Running the SQL command underlying the view works, but querying the view does not.

ERROR

1)  Launching course -  GetField: Field 'LM_CI_ENR_FL_VW.LM_CI_ID' not found in scroll level 0.


2)  From executing SQL statement  SELECT * FROM PS_LM_CI_ENR_FL_VW, returns ORA-01861


Steps to Replicate Issue:
1. Log in as Administrator
2. Configure a course and upload the Learning Component web-based learning content. 
3. Log in as Learner and enroll/launch content

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.